.GC1{background-color:#FFFFFF;color:#000000;}
.GC2{background-color:#FFFFFF;color:#000000;}
.GC3{background-color:#FFFFFF;color:#000000;}
.GC4{background-color:#F5F2E9;color:#000000;border-color:#D26296;}
.GC5{background-color:#EEE2E8;color:#000000;}
.GC6,.GC6 a,a .GC6{background-color:#F49AC5;color:#FFFFFF;border-color:#D26296;}
.GC7{background-color:#F49AC5;color:#FFFFFF;border-color:#D26296;}
.GC8,.GC8 a,a .GC8{background-color:#EEE2E8;color:#000000;border-color:#D26296;}
.GC9,.GC9 a,a .GC9{background-color:#EEE2E8;color:#000000;border-color:#D26296;}
.GC10{background-color:#EEE2E8;color:#000000;border-color:#D26296;}
.GC11{color:#000000;}
.GC12{color:#000000;}
.GC13{background-color:#F49AC5;color:#000000;border-color:#D26296;}
.GC14,.GC14 a,a .GC14{background-color:#EEE2E8;color:#000000;}
.GC15{background-color:#DDDDDD;color:#000000;}
.GC16{background-color:#EEE2E8;color:#000000;border-color:#D26296;}
.GC17{color:#000000;}
.GC18{color:#000000;}
.GC19{color:#000000;}
.GC20{color:#000000;}
.GC21{color:#BD0018;}
.GC22{color:#BD0018;}
.GC23{background-color:#FFFFFF;color:#000000;border-color:#D26296;}
.GC24{background-color:#F49AC5;color:#000000;border-color:#DDDDDD;}
.GC25{background-color:#F49AC5;color:#000000;border-color:#DDDDDD;}
.GC26{background-color:#FFFFFF;color:#000000;border-color:#D26296;}
.GC27{color:#000000;border-color:#FFFFFF;}
.GC28,.GC28 a,a .GC28{background-color:#FFFFFF;color:#000000;border-color:#F5F2E9;}
.GC29,.GC29 a,a .GC29{background-color:#DDDDDD;color:#000000;border-color:#F49AC5;}
.GC30{background-color:#DDDDDD;color:#000000;border-color:#F49AC5;}
.GC31{background-color:#F49AC5;color:#000000;border-color:#DDDDDD;}
.GC32,.GC32 a,a .GC32{background-color:#FFFFFF;color:#000000;border-color:#DDDDDD;}
.GC33,.GC33 a,a .GC33{background-color:#F5F2E9;color:#000000;border-color:#D26296;}
.GC34{background-color:#D26296;color:#000000;border-color:#DDDDDD;}
.GC35{background-color:#F5F2E9;color:#000000;border-color:#D26296;}
.GC36{background-color:#D26296;color:#000000;}
.GC37{color:#000000;}
.GC38{background-color:#D26296;}
.GC39{background-color:#EEE2E8;}
.GC40{background-color:#89064A;}
.GC41{background-color:#FFFFFF;border-color:#000000;}
.GC42{background-color:#F49AC5;}
.GC43{background-color:#F5F2E9;}
.GC44{background-color:#FFFFFF;}
.GC45{}
.GC46{background-color:#000000;}
.GC47{}
.GC48{background-color:#FFFFFF;color:#000000;border-color:#DDDDDD;}
.GC49{background-color:#FFFFFF;color:#000000;border-color:#DDDDDD;}
body {scrollbar-face-color:#F49AC5;scrollbar-highlight-color:#F5F2E9;scrollbar-shadow-color:#F49AC5;scrollbar-arrow-color:#F5F2E9;scrollbar-base-color:#F49AC5;}
a {color:#F49AC5;}


.ContentBody
{
	font-family:verdana, Arial, Helvetica, Tahoma, sans-serif;
	font-size:8pt;
	margin:0px;
	padding:0px;
	margin-left:2px;
	padding-left:2px;
}
H1,H2,H3
{
	margin:0px;
	padding:0px;
	font-size: INHERIT;
	font-weight:normal;
}
a
{
	font-family:inherit;
	text-decoration:none;
	font-size:8pt;
}
td
{
	font-family:Arial, Helvetica, Tahoma, sans-serif;
	margin:0px;
	font-size:8pt;
}
.GlobalColor1#ThinLine
{
	border-style:solid;
	border-width:1px;
	border-left:0px;
	border-right:0px;
	border-top:0px;
	background-color:transparent;
}
.ListColor1
{
	text-align:center;
	padding:2px;
	border:0px solid;
	border-collapse:collapse;
}
.ListColor2
{
	text-align:center;
	padding:2px;
	border:0px solid;
	border-collapse:collapse;
}
.ListHighLight
{
	text-align:center;
	border:0px solid;
	border-collapse:collapse;
	padding:2px;
}
.Search
{
	padding:1px;
}
.SearchButton
{
	border-style:none;
	margin:0px;
	padding:0px;
}
.SearchButtonImage
{
	background-image:url(../media/SEARCHALL.gif);
	filter:alpha(opacity=50);-moz-opacity:0.5;
}
.SearchTextField
{
	margin:0px;
	padding:0px;
	border:1px solid;
	width:100px;
	height:20px;
	text-align:left;
}
.CompanyImage
{
	text-align:center;
	border-style:none;
	margin:0px;
	padding:0px;
}
.Addressformat
{
	text-align:Right;
	border-style:none;
	margin:0px;
	padding:0px;
	background-image:none;
}
/*** Page objects ***/
.SubPageNavigation
{
	width:100%;
	font-size:8pt;
	margin-bottom:5px;
}
.Breadcrumbs
{
	font-size:8pt;
	margin-bottom:5px;
}

.LayoutObject#CurrencyLink
{
	font-size:8pt;
	margin-bottom:5px;
}
.LayoutObject#BackLink
{
	font-size:8pt;
	margin-bottom:5px;
}
.PageFootnote
{
	font-size:8pt;
}
.PageHeader
{
	font-size:inherit;
}
.PageIntroduction
{
	font-size:9pt;
}
.PageLinkBox
{
	background-position:top ;
	border-style:solid;
}
.PageFooter
{
	border-style:solid;
}
/*** Product objects ***/
.Product
{
	background-position:top ;
	border-style:solid;
}
.ProductIntroduction
{
	font-size:9pt;
}
.ProductOptions
{
	background-color:transparent;
	border:0px solid;
}
.ProductCrossPromotion
{
	background-position:top ;
	border-style:solid;
}

.ProductPrice
{
	vertical-align:bottom;
	font-size:12pt;
	padding-Right:2;
	padding-Left:2;
}
.ProductPriceIntro
{
	vertical-align:bottom;
	font-size:12pt;
	padding-Right:2;
	padding-Left:2;
	text-decoration:line-through
}.ProductDiscountMessage
{
	FONT-WEIGHT:BOLD;
}
.ProductMoreImages
{
	border-style:solid;
	border-width:1px;
	white-space:nowrap;
	margin:2px;
}
.ProductTableHeader
{
}
.ProductQuantityUnit
{
}
.ViewbasketMaster
{
	text-align:center;
	padding:0px;
	margin:0px;

}
.ViewbasketHeader
{
	text-align:center;
	font-weight:bold;
	text-transform:capitalize;
	font-size:10pt;
	padding:0px;
	height:20px;
	margin:0px;
}
.FavoritesMaster
{
	font-weight:bold;
	text-transform:capitalize;
	font-size:10pt;
	padding:0px;
	border:1px solid;
	margin:0px;
}
.FavoritesContent
{
	margin:0px;
	padding:0px;
	border:1px solid;
	font-size:10pt;
	width:100%;
}
.PopupExit
{
	width:20px;
	HEIGHT:20px;
	font-size:9pt;
	FONT-WEIGHT:BOLDER;
	PADDING:0PX;
	MARGIN:0PX;
}
.DropDowns
{
	width:180px;
}
.ViewbasketRow1
{
	margin:0px;
	padding:0px;
	font-size:10pt;
}
.ViewbasketRow2
{
	margin:0px;
	padding:0px;
	border:1px solid;
	font-size:10pt;
}
.ViewbasketExtras
{
	margin:0px;
	padding:0px;
	border:1px solid;
	font-size:10pt;
}
.ViewbasketCheckOut
{
	margin:20px;
	padding:0px;
	border:0px solid;
	background-color:transparent;
	font-size:10pt;
	height:20px;
	vertical-align:bottom;
}
.PageFooter
{
	border-style:solid;
}
.PopupWindow {border-style:solid; border-width:1px; padding:0px; margin:0px; }
.NextPreviousLink
{
	text-align:center;
	padding:7px;
	padding-right:0px;
	padding-top:3px;
	font-size:8pt;
}
.NextPreviousLink a:hover
{
	text-align:center;
	padding:7px;
	padding-right:0px;
	padding-top:3px;
	font-size:8pt;
}
.LayoutObject#ProductMoreDetailsIcon
{
	width:15px;
	height:15px;
	background-image:url(../media/MoreDetails.gif);
	background-repeat:no-repeat;
	background-position:center center;
	float:left;
	white-space:nowrap;
	margin-right:3px;
}
.ProductMoreDetails
{
	border-style:solid;
	border-width:1px;
	white-space:nowrap;
	margin:2px;
	margin-top:4px;
}
.PageImageCaption
{
}
.ProductImageCaption
{
}
.LayoutObject#ProductImageCaptionIcon
{
	width:15px;
	height:15px;
	background-image:url(../media/ClickHere.gif);
	background-repeat:no-repeat;
	background-position:center center;
	float:left;
	white-space:nowrap;
	margin-right:3px;
}
.LayoutObject#ProductMoreImagesIcon
{
	width:18px;
	height:15px;
	background-image:url(../media/MoreImagesIcon.gif);
	background-repeat:no-repeat;
	background-position:center center;
	float:left;
	white-space:nowrap;
	margin-right:3px;
}
.ResellerFormTable
{
	border-style:solid;
	border-width:1px;
	width:250px;
	padding-bottom:30px;
}
.ResellerLogOutIcon
{
	width:30px;
	width:70px;
	padding:0px;
	margin:0px;
	border-style:solid;
	border-width:1px;
	font-size:8pt;
}
.ResellerLogInIcon
{
	width:30px;
	padding:0px;
	margin-top:3px;
	border-style:solid;
	border-width:1px;
	font-size:8pt;
	height:19px;
	background-image:url(../media/login.gif);
	background-position:center;
	background-repeat:no-repeat;
}

input.Button
{
	padding:0px;
	margin:0px;
	border:1px solid;
	font-size:8pt;
}
}
input[name=uid].TextInput{font-size:13px;height:23px ! important;}
input[name=passwd].TextInput{font-size:13px;height:23px ! important;}
input.TextInput
{
	border:1px solid;
	font-size:8pt;
}
input.CheckBox
{
	padding:0px;
	margin:0px;
	font-size:8pt;
}
input.Radio
{
	padding:0px;
	margin:0px;
	font-size:8pt;
}
input.ListBox
{
	border:1px solid;
	font-size:8pt;
}
select
{
	border:1px solid;
	font-size:8pt;
}
textarea
{
	border:1px solid;
	font-size:8pt;
}
.SignUp
{
	font-family:inherit;
	text-decoration:none;
	font-size:8pt;
	font-weight:Bolder;
	text-align:center;
	text-decoration:underline;
}
.Footer
{
	padding-top:3px;
	border-style:solid;
	border-width:1px;
	border-left:0px;
	border-right:0px;
	border-bottom:0px;
}

.TocFooter
{
	padding-top:3px;
	border-style:solid;
	border-width:1px;
	border-left:0px;
	border-right:0px;
	border-bottom:0px;
}
form{padding:0px;margin:0px;}

.LayoutObject#Logo
{
	background-image:url(../media/l_Soap.png);
	background-position:center center;
	background-repeat:no-repeat;
	width:230px;
	height:150px;
}
.LayoutObject#ButtonNavigation
{
	background-color:#ffffff;
}

.WebsiteName
{
	color:#505050;
	padding-top:12px;
	padding-left:12px;
	margin:0px;
	font-size:26pt;
	width:100px;
	background-color:transparent;
}
.LayoutObject#Position1
{
	position: absolute;
	top: 0px;
	left:630px;
	padding-top:5px;
	padding-right:5px;
	margin:0px;
	border:0px;
	width: 150px;
	z-index:100;
	font-family: verdana;
}
.WebsiteSurround1{}
.WebsiteSurround2{}
.WebsiteSurround3{}
.WebsiteSurround4{}
/*** Indexes ***/
table.MenuBackground {width:120px; }
td.divider {background-color:white; height:1px; width:1px;}
/* tree style */
.WebfxTreeContainer {margin:0px; padding:8px; font:icon; white-space:nowrap;BACKGROUND-COLOR:transparent; font-weight:normal; font-size:10pt; width:110px;}
table.Tree {padding:0px; margin:0px; color:white; font:icon; white-space:nowrap; border:0px solid red ;
BACKGROUND-COLOR:transparent; font-weight:normal; font-size:8pt; }
table.Tree a {font:menu; text-decoration:none; margin-Left:7px; padding:7px 0px 0px 0px; font-weight:normal; font-size:8pt; }
table.Tree a:hover {text-decoration:none; margin-Left:7px; padding:7px 0px 0px 0px;font-weight:normal; font-size:8pt;}
table.Tree a:active {background:transparent; text-decoration:none; margin-Left:5px; padding:0px 0px 0px 0px;font-weight:normal; font-size:8pt;}
table.Tree a.selected {background:Transparent;padding:7px 0px 0px 0px; font-size:8pt;text-decoration:none;}
table.Tree a.selected-inactive {background:Transparent;padding:7px 0px 0px 0px;/*yellow;*/ font-size:9pt;text-decoration:none;	}
/* tree images */
table.Tree img {vertical-align:middle; border:3px;} /* PLUS and INDENT images */
img.Treeicon {width:5px; height:10px;} /* TREE ICON image*/
.TreeNodeOpen {width:20px; height:16px; background-image:url(../media/plus.gif);background-repeat:no-repeat;background-position:right center;}
.TreeNodeClose {width:20px; height:16px; background-image:url(../media/minus.gif);background-repeat:no-repeat;background-position:right center;}
.TreeItem {width:14px; height:14px; background-image:url(../media/bullet.gif);background-repeat:no-repeat;
background-position:right center; padding-bottom:1px;}
.TreeExpand {width:7px;height:16px; background-image:url(../media/trans.gif); padding-bottom:1px;}
.TreeCollapse {width:7px; height:16px;padding-bottom:1px; }
.TreeIElement {width:7px; height:16px;padding-bottom:1px;}
.TreeLElement {width:7px; height:16px; padding-bottom:1px;}
.TreeTElement {width:7px;height:16px; padding-bottom:1px;}
.TreeLExpand {width:7px; height:16px; padding-bottom:1px;}
.TreeLCollapse {width:7px; height:16px;}
.TreeTExpand {width:7px; height:16px;  padding-bottom:1px;}
.TreeTCollapse {width:7px; height:16px; }
.TreeIndent {width:7px; height:16px; background-image:none;}
/* V4 menus */

td.contenttop {height:18px; font-size:12px; padding-left:15px; padding-right:15px;}
td.contenttopMouseOver {height:18px;font-size:12px; padding-left:15px; padding-right:15px;}
td.contenttopMouseOver a {font-size:12px;}
td.contenttop a {font-size:12px;}
td.contenttopLeft {}
td.contenttopRight{}
td.contenttopLeftMouseOver {}
td.contenttopRightMouseOver {}
td.Menubottom {height:18px; font-size:12px; padding-left:15px; padding-right:15px;}
td.MenubottomMouseOver {height:18px;font-size:12px; padding-left:15px; padding-right:15px;}
td.MenubottomMouseOver a {font-size:12px;}
td.Menubottom a {font-size:12px;}
td.MenubottomLeft {}
td.MenubottomRight{}
td.MenubottomLeftMouseOver {}
td.MenubottomRightMouseOver {}
/*** Index 1 ***/
.ButtonBody{ }


table.buttonBackground {margin:1px;}
td.buttonHeadLeft {border-bottom: 0px;background-color:transparent;}
td.buttonHead {border-bottom: 0px;background-color:transparent;}
td.buttonHeadRight {border-bottom: 0px;background-color:transparent;}
td.button {}
td.button a {font-size:8pt; }
td.buttonMouseOver {}
td.buttonMouseOver a {TEXT-DECORATION: none; font-size:8pt;}
td.buttonLeft {width:15px;	border-left: 1px solid;}
td.buttonLeftMouseOver {width:15px;	border-left: 1px solid;}
td.buttonRight {WIDTH: 20px;}
td.buttonRightMouseOver {WIDTH: 20px;}
td.buttonFootLeft {border-bottom: 0px;background-color:transparent;}
td.buttonFoot {border-bottom: 0px;background-color:transparent;}
td.buttonFootRight {border-bottom: 0px;background-color:transparent;}

/* dropdown */
table.buttonMenuBackground {border:0px solid;}
table.MenuBackground {width:120px; }
td.buttonMenuHeadLeft {border-bottom: 0px;background-color:transparent;}
td.buttonMenuHead {border-bottom: 0px;background-color:transparent;}
td.buttonMenuHeadRight {border-bottom: 0px;background-color:transparent;}
td.buttonMenu {}
td.buttonMenu a {font-size:8pt; }
td.buttonMenuMouseOver {}
td.buttonMenuMouseOver a {TEXT-DECORATION: none; font-size:8pt;}
td.buttonMenuLeft {width:15px;	border-left: 1px solid;}
td.buttonMenuLeftMouseOver {width:15px;	border-left: 1px solid;}
td.buttonMenuRight {WIDTH: 20px;}
td.buttonMenuRightMouseOver {WIDTH: 20px;}
td.buttonMenuFootLeft {border-bottom: 0px;background-color:transparent;}
td.buttonMenuFoot {border-bottom: 0px;background-color:transparent;}
td.buttonMenuFootRight {border-bottom: 0px;background-color:transparent;}

/*** Index 2 ***/
.TocBody{margin:15px;padding:0px;}

table.tocBackground: {width:130px;}
td.tocHeadLeft {border-bottom: 0px;background-color:transparent;}
td.tocHead {border-bottom: 0px;background-color:transparent;}
td.tocHeadRight {border-bottom: 0px;background-color:transparent;}
td.toc {}
td.toc a {font-size:8pt; }
td.tocMouseOver {}
td.tocMouseOver a {TEXT-DECORATION: none; font-size:8pt;}
td.tocLeft {width:15px;}
td.tocLeftMouseOver {width:15px;	}
td.tocRight {WIDTH: 20px;}
td.tocRightMouseOver {WIDTH: 20px;}
td.tocFootLeft {border-bottom: 0px;background-color:transparent;}
td.tocFoot {border-bottom: 0px;background-color:transparent;}
td.tocFootRight {border-bottom: 0px;background-color:transparent;}

/* dropdown */
table.tocMenuBackground {border:0px solid;font-size:10pt; }

td.tocMenuHeadLeft {border-bottom: 0px;background-color:transparent;}
td.tocMenuHead {border-bottom: 0px;background-color:transparent;}
td.tocMenuHeadRight {border-bottom: 0px;background-color:transparent;}
td.tocMenu {}
td.tocMenu a {font-size:8pt; }
td.tocMenuMouseOver {}
td.tocMenuMouseOver a {TEXT-DECORATION: none; font-size:8pt;}
td.tocMenuLeft {width:15px;	}
td.tocMenuLeftMouseOver {width:15px;}
td.tocMenuRight {WIDTH: 20px;}
td.tocMenuRightMouseOver {WIDTH: 20px;}
td.tocMenuFootLeft {border-bottom: 0px;background-color:transparent;}
td.tocMenuFoot {border-bottom: 0px;background-color:transparent;}
td.tocMenuFootRight {border-bottom: 0px;background-color:transparent;}

/*
Version tag, please don't remove
$Revision: 23 $
$Archive: /Autobuild/sf_63/ShopFactory_V6/Templates/Website/CFD_PI/styles/website.css $
*/